Subject: [Q] Where to find info on "BIO-DIESEL"
From: [email-masked] (John Reid)
Date: 14 Aug 1994 23:55:54 +0100
Newsgroups: alt.energy.renewable,bionet.plants,alt.sustainable.agriculture,sci.agriculture,sci.energy

I would be eternally grateful to anybody who would be so kind as to point me
in the direction of some information on the subject of biological "diesel"-
type fuels, especially that derived from rape seed and similar plants.

I am not a biologist, but I would welcome all suggestions of whatever nature,
as long as the information would be accessible (I live in Ireland).

Any ftp sites, WWW URL's or other such sources would of course be ideal, but
I am also interested in any bibliographies or other such materials that may
be available.

Please e-mail me at : [email-masked] , as I don't get to monitor this group
on a regular basis.

Many thanks in advance to any kind soul out there who can be of assistance!
-- 
John Reid <[email-masked]> -- "May you be in the debugger half an hour before
                               the system knows it's crashed"
                                 -- slightly more modern Irish proverb.